libpoppler-qt4-dev-dbgsym 0.41.0-0ubuntu1.1 (armhf binary) in ubuntu xenial

 Poppler is a PDF rendering library based on Xpdf PDF viewer.
 .
 This package contains the headers and development libraries needed to
 build applications using the Qt 4-based Poppler interface.

Details

Package version:
0.41.0-0ubuntu1.1
Source:
poppler 0.41.0-0ubuntu1.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships